Which fixes are available and needed for CA Easytrieve VSE release 6.3 when installed on a z/VSE 6.1 system?

Document ID : KB000016439
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Which fixes are available and needed for CA Easytrieve VSE release 6.3 when installed on a z/VSE 6.1 system?

Answer:

We have the following two PTFs available, after eliminating those which have been superseded:

RO40830 - 4228I VSAM OPEN ERROR 

QO75292 - AFFECTS/INVOLVES INFO MISSING FROM QO7304 ... 

These may be downloaded from Support Online and are not specifically for z/VSE 6.1, but these are all the ones needed for CA Easytrieve release 6.3 VSE at this time.